ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b419f5b8-0808-4964-8b09-58df1435b8b6"
    Код: "000513288"
    UIDСценария: "04a71161-5c56-44e7-a4e9-4aff7d51672e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка лимита денежных документов возврата покупателю Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка лимита денежных документов возврата покупателю"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

